#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-zexs0yFaSK2D230dyYhRb
key:                  hledger-web-1.32.1-zexs0yFaSK2D230dyYhRb
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  b5f3b5a6003e1322fcbe473c088331b9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-zexs0yFaSK2D230dyYhRb
depends:
    Decimal-0.5.2-EvQ0iGuZGZm9OjF10LS3uI
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    base64-0.4.2.4-D3CFvX2brXX7gCLNQ1rm1g
    blaze-html-0.9.2.0-JMm0FhdqIMm37wsoldZtrV
    blaze-markup-0.8.3.0-1Cwo9xOYnRq7GeuTj1vgY6 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-evSyx12viwIxbavkSc1L8
    clientsession-0.9.2.0-FiUKKtRyHIWB0F1lFIqemK
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS directory-1.3.6.2
    extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y filepath-1.4.2.2
    hjsmin-0.2.0.4-8lZYAy0CJjFUPFslEFtnJ
    hledger-1.32.1-6rDjtRwNG5yF8IKMr92EDr
    hledger-lib-1.32.1-30vp4zvTmSZ1qDhWWLQERb
    hspec-2.10.9-B1uTl3wb9kL43ncO0d8mQU
    http-client-0.7.17-GKEOqnM1y14EP3D0KK928Y
    http-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    megaparsec-9.6.1-1E3WfUDFQW0DYo8AbJFB4r mtl-2.2.2
    network-3.1.4.0-1zNaBpf8pmY38OSiPJeh0t
    safe-0.3.21-3qzhTYNXLLt75g4oDciqqp
    shakespeare-2.1.0.1-BGHTFjmR9JqFcdYbmsVEuC
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-35urqXeDPeNKQg8SSYvp7A
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    utf8-string-1.0.2-AgM4BxVFYJWDfWc07XAZZB
    wai-3.2.4-50SKylStQlp2fzebyIvqeT
    wai-cors-0.2.7-DNbq0MzonMQJKZWU59sEcX
    wai-extra-3.1.15-vYeQPQbEwyBob1khrc93i
    wai-handler-launch-3.0.3.1-KUVyxa58d4dBkzOG5YiAxF
    warp-3.3.30-7Vv8iCdvXHvATL0GwKAqm6
    yaml-0.11.11.2-CH9lCMMJkDF4pp6dnChV6g
    yesod-1.6.2.1-Cl2mI3pUJ6s926N89wAauj
    yesod-core-1.6.26.0-5oP2wZxPqi64vTunD4t6cf
    yesod-form-1.7.6-JEOExGb07Fj9xD98wWQjie
    yesod-static-1.6.1.0-CGFR8X559Tq18hcJkPNtdd
    yesod-test-1.6.16-7moflGyl7nP2KKnOhlaTHf

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

